.grilling-tips-outer-section .grilling-tips-inner-section {
  margin-top: 0;
}

.grilling-tips-outer-section .grilling-tips-inner-section .grilling-icon-image img {
  border-radius: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.grilling-tips-outer-section .grilling-tips-inner-section .grilling-description {
  padding-left: 0;
  padding-right: 0;
}
